Package: globus-xio-pipe-driver

Scenario: cross_unstable_main_amd64
Date: 2021-12-06 05:00:03

Architectures: mips64el

Summary: conflict between libc6:$build and libc6:$host

src:globus-xio-pipe-driver (4.1-2) [PTS] [ctrl]
   ↓ libglobus-xio-dev (>= 3)
libglobus-xio-dev (6.5-1) [PTS] [ctrl]
   ↓ libglobus-xio0 (= 6.5-1)
libglobus-xio0 (6.5-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.15)
libc6:$build (2.32-5) [PTS] [ctrl]
libc6:$host (2.32-4) [PTS] [ctrl]
CONFLICT

Architectures: mipsel

Summary: conflict between libc6:$build and libc6:$host

src:globus-xio-pipe-driver (4.1-2) [PTS] [ctrl]
   ↓ libglobus-xio-dev (>= 3)
libglobus-xio-dev (6.5-1) [PTS] [ctrl]
   ↓ libglobus-xio0 (= 6.5-1)
libglobus-xio0 (6.5-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.28)
libc6:$build (2.32-5) [PTS] [ctrl]
libc6:$host (2.32-4) [PTS] [ctrl]
CONFLICT